html, body {
  margin: 0px;
  padding: 0px;
height: 100%;
}

body {
background: rgba(202,222,252,1);
}
sup, sub {
   vertical-align: baseline;
   position: relative;
   top: -0.4em;

}
sub { top: 0.4em; }

#header-wrapper {
  left: 0;
  top: 0;
  width: 100%;
  background: #fff;
  z-index: 100;
}
#header {
  position: relative;
  height: 60px;
}

#copyright {
color: rgb(0, 136, 204);
text-align:center;
margin-bottom:20px;
}

#page-wrapper {
  margin: 0px;
  padding: 0px;
  padding-top: 60px;
 
background: #fff;

}
#page {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(65,130,255,1)), color-stop(100%,rgba(0,75,140,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(222,222,222,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(222,222,222,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(222,222,222,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(202,222,252,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 ); /* IE6-8 */
}

#content-wrapper {
	margin-left: 30px;
}
#box-most-popular, #box-latest-products {
	/* display: none; */
}
nav.filter {
	display: none;
}

#logotype-wrapper {
  background-color: #fff;
/*   width: 980px;
  height:60px;
 */
}

#site-links-wrapper {
 /*  display: none; */
  position: absolute;
  top: 150px;
  right: 15px;
}
#site-links a {
/*  color: #777;*/
}
#site-links a:hover {
  color: rgb(0, 75, 140);
  text-decoration: none;
}

#region-wrapper {
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 70px;
 /*  width: 400px;
  margin: 0px -200px; */
}
#region {
  font-size: 0.95em;
}
#region table {
  border-collapse: collapse;
  margin: 0px auto;
}
#region table tr td {
  padding: 5px 5px;
}
#region table tr td {
  border: 1px #ccc solid;
  text-align: left;
}
#region table tr td:first-child {
  background: #eee;
  vertical-align: middle;
}
#region .language {
  vertical-align: middle;
  margin-left: 4px;
  display: inline;
  line-height: 1em;
}
#region .currency {
  margin-left: 5px;
  display: inline;
  color: #777;
  border: 1px solid #d1d1d1;
  padding: 0px 4px;
  background-color: #fff;
  cursor: default;
}
#region .country {
  display: inline;
  color: #777;
  padding: 0px 4px;
  cursor: default;
}
.product-images-wrapper {
	margin-left:10px;
	margin-top:10px;
}
#cart-wrapper {
  position: absolute;
  top: 63px;
  right: 20px;
  /* display: inline-block; */
}
#cart {
  position: relative;
  white-space: nowrap;
}
#cart > a.image {
  float: left;
  vertical-align: bottom;
  margin-right: 5px;
  width: 32px;
  height: 32px;
}
#cart > a.content {
  display: inline-block;
  text-align: left;
  color: #fff;
  white-space: nowrap;
  vertical-align: middle;
}

#site-menu-wrapper {
  display: block;
  position: relative;
  left: 0px;
  bottom: 0px;
  margin-bottom: 5px;
}
#site-menu {
  /* see site_menu.css */
}

#site-links {
  font-size: 12px;
}
#site-links li {
  border-left: 1px solid #ccc;
  padding: 0px 5px;
}
#site-links li:first-child {
  border: none;
  padding-left: 0px;
}
#site-links li:last-child {
  padding-right: 0px;
}

#main-wrapper {
  margin-bottom: 20px;
  min-height: 440px;
  background:#fff;
}
#main {
  min-height: 440px;
}
#main tr > .top > *:first-child {
 /*  margin-bottom: 20px; */
}
#notices-wrapper {
  margin-bottom: 0;
}
#main tr > .left > * {
  /*margin-right: 20px;*/
}
#main tr > .content {
  width: 100%;
}
#main tr > .right > *:first-child {
  margin-right: 20px;
}
#main tr > .bottom > *:first-child {
  margin-top: 20px;
}

@media (max-width: 640px) {
  #main tr > .left {
    display: none;
  }
  #main tr > .right {
    display: none;
  }
}

#breadcrumbs-wrapper {
	display:none;
  width: 100%;
  overflow: hidden;
 
}
#breadcrumbs {
  padding: 0px 20px;
  display: inline-block;
  float: left;
}

#footer-wrapper {
  padding: 1px 0px;
}
#footer {
  display: none;
  line-height: 1.7;
}
#footer table {
  width: 100%;
  border-top: 1px solid #e5e5e5;
  border-collapse: separate;
  margin: 5px 0px;
  padding-top: 15px;
}
#footer table td {
  padding: 5px 20px;
  vertical-align: top;
  width: 20%;
}
#footer table td:first-child{
  border-left: none;
}
#footer table td:last-child {
  border-right: none;
}
#footer * {
  color: #777;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
#footer a:hover {
  color: rgb(0, 136, 204);
}
#footer strong {
  color: rgb(102, 102, 102);
}
#footer h4 {
  font: 1.5em 'Open Sans', sans-serif;
  font-weight: normal;
  color: #333;
  margin: 0px 0px 0.75em 0px;
}
#footer ul.list-vertical li {
  padding: 0px;
}

#footer .contact p {
  margin: 0;
}

@media (max-width: 640px) {
  #footer tr > .categories {
    display: none;
  }
  #footer tr > .manufacturers {
    display: none;
  }
}

#copyright p {
  padding: 0px 20px;
  font-size: 1em;
  color: rgb(0, 136, 204);
  text-align: center;
}

#scroll-up{
  width: 40px;
  height: 40px;
  opacity: 0.3;
  position: fixed;
  bottom: 50px;
  right: 100px;
  display: none;
  text-indent: -9999px;
  background: url('../images/scroll_up.png') no-repeat;
}

div.social-bookmarks{
display:none;
}

hr {
color: #ddd;
background-color: #ddd;
margin-right: 50px;
}

.box {
  clear: both;
  max-width: 100%;
  margin: 0;
}

.checkout-box {
margin-right: 20px;
}

.box > .heading {
  padding: 0px;
 }

.box > .heading h1 {
 /* margin: 0px;*/
}

.box > .heading h2 {
  font: 23px 'Open Sans', sans-serif;

  margin: 0px;
}

.box > .heading h3 {
  font: 16px 'Open Sans', sans-serif;
 /*  margin: 0px; */
}

.box > .content {
  padding: 0px;
  margin: 0px;
}

div.short-desc  ul {
padding-left: 5px;
}



#box-search img {
  opacity: 0.6;
}
#box-search .input-wrapper {
  max-width: 100%;
  white-space: nowrap;
  margin-left:0px;
  margin-top: 0px;
}

#box-campaigns h3, #box-latest-products h3, #box-most-popular h3, #box-similar-products h3, #box-also-purchased-products h3 {
  font: 2em 'Open Sans', sans-serif;
  font-weight: bold;
  border-bottom: 2px solid #e5e5e5;
  margin-bottom: 10px;
  padding: 5px 0px;
}

#box-campaigns h3:before, #box-latest-products h3:before, #box-most-popular h3:before, #box-similar-products h3:before, #box-also-purchased-products h3:before {
  content: "\25bc";
  padding-right: 10px;
  opacity: 0.7;
  font-size: 16px;
}
#box-search {
	padding:2px 0 7px 10px;
	/* border-bottom: 1px solid #a1b5d8; */

}
td.left {
	background: #fff;
	border-right: 5px solid #cadefc;
	width:200px;
}
#box-category-tree, ul.site-links {
  font-size: 13px;
  line-height: 200%;
  /* border-right: 5px solid #cadefc; */
}
#box-category-tree > .heading {
  display: none
}
#box-category-tree li a, #box-information li a {
  /*color: #aaa;*/
}
#box-category-tree li a  {
/*	color: #fff;  */
}
ul.site-links li a  {
	color: #376797;
}
#box-category-tree a:hover, #box-information a:hover, ul.site-links li a:hover {
  color: #a1b5d8;
}
#box-category-tree li a, ul.site-links li a {
  display: block;
}
#box-category-tree ul.list-vertical-2 li a {
 /* color: #094882;*/
}
#box-category-tree ul.list-vertical-2 li.active a {
/*  color: #fff; */
}
#box-category-tree ul.list-vertical-0 li.active a:hover {
 /*  color: #fff; */
}
#box-category-tree ul.list-vertical-1 li.active a:hover {
  color: #f58633;
}
#box-category-tree ul.list-vertical-1 li a:hover {
  color: #a1b5d8;
}
#box-category-tree ul.list-vertical-2 li a:hover {
 /* color: #fff;*/
}
#box-category-tree ul.list-vertical-products li a {
 /* color: #5D86AB; */
}
#box-category-tree ul.list-vertical-products li a:hover {
  color: #094882;
}
#box-category-tree ul.list-vertical-0 li.active {
 background-color: #cadefc; 
}
#box-category-tree ul.list-vertical-products li.active a {
  color: #f58633;
}
#box-category-tree ul.list-vertical-products li span {
  display: none;
}
#box-category-tree ul.list-vertical-products li a:hover span {
display: inline-block;
margin-left: 10px;
padding-right: 10px;
position: absolute;
margin-top: -1px;
z-index: 2000;
background-color: #fff;
border: 1px solid #a1b5d8;
border-left: 0;  
min-width: 150px;
}
#box-category-tree ul.list-vertical-products li.active a:hover span {
display: none;
}
#box-information li a.active {
  color: rgb(0, 136, 204);
}

#box-customer-service .content > h1 {
  margin-top: 0px;
}

#box-category {
  padding-top: 0px;
}
div.category-box {
text-align:center;
padding:0 10px 10px 10px;
width:200px;


}

#site-menu {
  background: #f58633;
}

#site-menu > ul > li:first-child img {
  opacity: 0.4;
}

#site-menu > ul {
	margin: 0px;
	padding: 0px;
  position: relative;
  z-index: 99;
  font-size: 0px; /* Remove inline spacing */
  display: inline-block;
  border-right: 1px rgba(255,255,255,0.25) solid;
}

/* Edge separator (Optional) */
#site-menu ul > li > a {
  border-left: 1px rgba(255,255,255,0.25) solid;
  border-right: 1px rgba(0,0,0,0.05) solid;
}
#site-menu ul > li > a:hover {
/*  color: rgb(0, 136, 204); */
}
#site-menu ul > li:first-child {
  border-left: none;
}
#site-menu ul > li:last-child {
  border-right: none;
}

/* Any level */
#site-menu ul li a {
	display: block;
	margin: 0px;
	font-size: 14px; /* Recover from inline spacing */
	padding: 10px 10px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
 
}
#site-menu li.active > a {
  color: #ff8;
}

/* 1st level */
#site-menu > ul > li {
  display: inline-block;
  position: relative; 
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#site-menu ul > li:hover {
  /*
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(240,240,240,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(100%,rgba(240,240,240,1)));
  background: -webkit-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(240,240,240,1) 100%);
  background: -o-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(240,240,240,1) 100%);
  background: -ms-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(240,240,240,1) 100%);
  background: linear-gradient(to bottom, rgba(229,229,229,1) 0%,rgba(240,240,240,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#f0f0f0',GradientType=0 );
  */
  background: rgba(255,255,255,0.2);
}

/* 2nd level */
#site-menu > ul > li > ul {
  position: absolute;
  left: 0;
  top: 100%;

	width: 200px;
  margin: 0px;
	padding: 0px;
	list-style: none;
  
  background: rgba(0,80,160,0.9);
  
  -webkit-border-radius: 0px 0px 3px 3px;
  border-radius: 0px 0px 3px 3px;
  
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0, 0.3);
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0, 0.3);
	box-shadow: 0px 1px 1px rgba(0,0,0, 0.3);
  
  visibility: hidden;
}
#site-menu > ul > li > ul  > li:hover {
  background: rgba(255,255,255,0.3);
}
#site-menu > ul > li > ul  > li:first-child{
  -webkit-box-shadow: inset 0px 4px 2px -3px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0px 4px 2px -3px rgba(0, 0, 0, 0.25);
}
#site-menu > ul > li:first-child a {
  border-left: none;
}
#site-menu > ul > li:hover > ul {
  visibility: visible;
}
